
Grupo 4A 2025 - Feature #5763

Feature # 5510 (In Progress): Fase 2

Feature # 5541 (In Progress): Raspberry

Sensores

11/12/2025 04:26 PM - yazuska castillo

Status: New Start date: 11/12/2025

Priority: Normal Due date: 11/26/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/12/2025 04:27 PM - yazuska castillo

- Due date set to 11/26/2025

- Parent task set to #5608

#2 - 11/12/2025 04:27 PM - yazuska castillo

- Parent task changed from #5608 to #5541
